Subject: Re: [Bugme-new] [Bug 13304] New: ehci_hcd module causing problems in using usb head phone

From: Geoff Levand <[email-masked]>
Date: Mon, 29 Jun 2009 09:07:29 -0700

On 06/26/2009 06:33 PM, Alan Stern wrote:
> On Fri, 26 Jun 2009, Geoff Levand wrote:
> 
>> > Where is the information about the hardware errata you mentioned?
>> 
>> Sorry, I should have mentioned it.  Unfortunately, that info is not
>> in the public as far as I know.  I think only someone with access
>> to those will be able to work on this fix.
> 
> Okay, then I guess there's nothing more I can do regarding Bug #13304.  
> Can you take it over?

Yes, as I mentioned, it is on my to-do list.  I'll bump up the priority
now that there are two users reporting the problem.

-Geoff